/* =====  */
.Search {
	background: url(http://i3.i.ua/home/block_top_bg.gif) no-repeat #fff ! important;
	padding: 4px 0 0 0;
	margin: 0 0 1em 0;
	/*float: left;*/
	text-align: left;
}
.Search .Content {
	padding: 10px 10px 0 10px;
	margin: 0;
	overflow: hidden; /* full of pruf */
}
.Search .Bottom {
	height: 7px;
	line-height: 1px;
	font-size: 1px;
}
.Search .input {
	float: left;
	overflow: hidden;
	margin-right: 10px;
	width: 74.5%;
}
.Search .input input {
	width: 105% ! important;
	margin: -3px;
	padding-left: 3px;
	border: 3px solid #fff;
}
/* --------IE5.5-------- */
.Search .input input {/* fix for IE5.5 opera bug & hack */
	_border-left-color: #fff ! important;
	_border-top-color: #fff ! important;
}
.Search .button {
	width: 85px;
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 0;
	/* see more in colorized-css */
	line-height: 140%; /* height botton on IE & Safari(!!!) */
}
.SearchDirection {
	position: relative;
	margin-top: -1px;
	line-height: 1em;
	float: left;
	width: 100%;
}
.SearchDirection * {
	float: left;
	padding-top: 8px;
	margin-right: 1em;
	color: #000 ! important;
}
.Search .advanced {
	padding-top: 1em;
}
